
/* Line Height: */
"0Z2-nJ-pMF.title" = "Zielenabstand";

/* Tracking: */
"2vg-oT-YIQ.title" = "Laufweite";

/* Dark */
"4mi-PL-jwL.title" = "Dunkel";

/* Locale ID: */
"6aW-WN-AbB.title" = "Locale ID:";

/* Light */
"8uu-c1-5HJ.title" = "Hell";

/* Justified */
"9HP-FR-7FT.title" = "Blocksatz";

/* Centered */
"Egd-AA-Iu2.title" = "Zentriert";

/* Background: */
"Nag-fN-KYf.title" = "Hintergrund";

/* Automatic */
"Nqa-HB-KGI.title" = "Automatisch";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Automatische Schreibrichtung";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "Links nach rechts, oben nach unten";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "Rechts nach links, oben nach unten";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "Oben nach unten, rechts nach links";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "Vertikal, Rechts nach Links";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Systemeinstellung verwenden";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Nachlaufend";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Zurücksetzen";

/* Leading */
"p6U-hM-qNU.title" = "Führend";

/* Foreground: */
"qIo-c2-KgY.title" = "Vordergrund";

/* Appearance: */
"sfX-Qs-jvB.title" = "Erscheinungsbild";

/* Alignment: */
"t15-Ks-HsI.title" = "Ausrichtung";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Schreibrichtung";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Zurücksetzen";
